[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Items

Items - a string list containing the captions for the radio boxes

## Declaration

Source position: extctrls.pp line 912

`public property TCustomRadioGroup.Items: TStrings read FItems write SetItems;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.